/********************************/
/*********** leftNav ************/

#leftNav {
    position: relative;
    left: 0.8em;
    padding-bottom: 5em;
    width: 215px;
    float: left;
}

    #leftNav h2#chCentralLogo {
        background: #FFF url(images/careerhub_logo.gif) no-repeat top center;
        height: 37px;
        width: 199px;
        margin-bottom: 20px;
    }

a.imageButton {
    width: 207px;
    height: 23px;
    border: none;
    display: block;
    margin-bottom: 10px;
    padding-top: 10px;
}

    a.imageButton span {
        display: none;
    }

.old-buttons {
    display: none;
}

.new-buttons .btn-appname {
    display: none;
}

.new-buttons, .new-buttons a {
    display: block !important;
    font-family: "Roboto Slab", "Roboto", "Times New Roman", Times, serif;
}

    .new-buttons a {
        color: white;
        background: #0c586e;
        padding: 10px;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 500;
    }


/**********************************/
/************* Authenticated Nav *************/
.authenticated-nav {
}

    *html .authenticated-nav h3, .communicate h3 {
        height: 100%;
    }

    *html .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 0.9em;
        height: 100%;
    }


    .authenticated-nav h3 a, .communicate h3 a {
        color: white;
        background: #0c586e;
        padding: 10px;
        margin-bottom: 5px;
        margin-top: 5px;
        text-transform: uppercase;
        font-size: 18px;
        display: block;
        font-weight: 500;
    }

        .authenticated-nav h3 a:hover, .communicate h3 a:hover, .new-buttons a:hover {
            background-color: #009cad;
            text-decoration: underline;
        }

        .communicate h3 a {
            color: #FFFFFF;
        }

#logout-nav {
    border: dashed 1px #F49200;
    margin-bottom: 10px;
}

    #logout-nav ul li span {
        background: none;
    }

/**********************************/
/************* Communicate *************/
.communicate, #details-nav, #jobs-nav, #workgroups-nav, #events-nav {
    margin-bottom: 9px;
}

    .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 0.9em;
    }

    .communicate ul, .authenticated-nav ul {
        list-style: none;
        margin: 0 0 0 5px;
        padding: 0;
    }

        .communicate ul li span, .authenticated-nav ul li span {
            padding: 3px 0 3px 0px;
            display: block;
            width: 180px;
            background: url('images/dotted_underline.gif') repeat-x bottom;
        }

            .communicate ul li span.underline.no {
                background: none;
            }
